body {
         font-family: 'Open Sans', sans-serif !important;
         font-size: 14px !important;
         font-weight:400 !important;
         }
         h1, h2, h3, h4, h5, h6 {
         font-family: 'Open Sans', sans-serif !important;
         font-weight: 300 !important;
         }
         nav {
         font-family: 'Open Sans', sans-serif !important;
         font-size: 14px !important;
         font-weight: 400 !important;
		 }

nav { background: no-repeat 5% #f7f7f7; margin-bottom:-80px !important; position:absolute;}
         nav a {color:#212121; }
		 nav a.active { color:#000 !important;}
        .fixed {
         background: no-repeat 5% #f7f7f7; 
         -webkit-box-shadow: 0px 1px 4px 0px rgba(226,226,226,1);
         -moz-box-shadow: 0px 1px 4px 0px rgba(226,226,226,1);
         box-shadow: 0px 1px 4px 0px rgba(226,226,226,1);
         -webkit-transition: all 0.4s ease-in-out;
         -moz-transition: all 0.4s ease-in-out;
         -ms-transition: all 0.4s ease-in-out;
         -o-transition: all 0.4s ease-in-out;
         transition: all 0.4s ease-in-out; top:0;
         }
         .fixed a { color:#ef6b01 !important;}
		 .fixed a.active { color:#000 !important;}
         .removed{top:-80px !important; padding:0 !important;margin:0 !important;line-height:80px !important;
		 }
	


		 
		 ul.social_icons li a {font-size: 30px; width: 30px; height: 30px; line-height: 30px; color:#FFFFFF; margin:3px; background-color:#D40B0B;  -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%;}body ul.social_icons li a.social_iconF:hover {background-color: #0B3EB5;}body ul.social_icons li a.social_iconT:hover {background-color: #0FBAD4;}body ul.social_icons li a.social_iconN:hover {background-color: #51C418;}body ul.social_icons li a.social_iconS:hover {background-color: #760BC2;}body ul.social_icons li a.social_iconR:hover {background-color: #E0770D;}
div.mod_search119 input[type="search"]{ width:auto; }
.tc-gallery .tc-content{ background:6;}
 #nebox185 .newsbox2_sett185 { margin-right:7px;margin-bottom:7px; background-color:#fff;} #nebox185 .newsbox2_sett185{border: 3px solid #dcdcdc; box-shadow:0 0 15px rgba(0,0,0,0.1);}
#nebox185 .newsbox2_social a, #nebox185 .newsbox2_sep {background-color:rgba(153,153,153,0.8);} #nebox185 .newsbox2_social a:hover {color: #fff;}


.container { max-width: 1170px !important;}
#slider{ color: !important;background-color: !important;background-image:url();background-repeat: no-repeat; background-position: top center;background-size:cover;background-attachment:fixed;}
#tops{ color:#292929 !important;background-color:#f5f5f5 !important;}
#tops a { color:#292929 !important; }
#info{ color:#fff !important;background-color:#ef6b01 !important;}
#info a { color:#474747 !important; }
.bottomspot{ color:#ebe8e8 !important; background-color:#eb6b01 !important;}

.bottomspot{position:fixed;z-index:1 !important;bottom:0;width:100%;overflow:hidden !important;}


.fullwidthbanner-container{
width:100% !important;		
position:relative;
padding:0;
margin-top: 50px;
max-height:450px !important;
overflow:hidden;
background-repeat: repeat;
background-position:center;
}


/* Условная расстановка картинок для различных устройств  */

.breakpoint { /* Одна колонка для смартфонов */
  max-width: 100%;
  display: inline-block;
}
@media (min-width: 420px) { /* Две колонки для планшетов */
  .breakpoint {
    max-width: 48%;
  }
}
@media (min-width: 760px) { /* Четыре колонки для больших экранов */
  .breakpoint {
    max-width: 24%;
  }
}

/* Демо страница: макет */
.containers{
  position: relative;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  text-align: center;
}


/* Условная расстановка картинок для различных устройств  */

.breakpoint { /* Одна колонка для смартфонов */
  max-width: 100%;
  display: inline-block;
}
@media (min-width: 420px) { /* Две колонки для планшетов */
  .breakpoint {
    max-width: 48%;
  }
}
@media (min-width: 760px) { /* Четыре колонки для больших экранов */
  .breakpoint {
    max-width: 24.5%;
    margin: 0px 0px 0px 0.6px;
    padding: 10px 10px 10px 10px;
	border: 1px solid #ef6b01;
	-webkit-box-shadow:0 0 5px ##ef6b01;
     -moz-box-shadow:0 0 5px #ef6b01;
  }
  .breakpoint:hover {
     box-shadow:0 0 5px #ef6b01;
  }
}

#div {
  text-align: justify;
  -moz-text-align-last: justify; text-align-last: justify;
}
#div figure {
  display: inline-block;
  margin: 0px 0px 20px 0px;
  padding: 5px;
  vertical-align: top;
}
#div img, #div figcaption {
  display: block;
  margin: 0 auto;
  text-align: center;
  -moz-text-align-last: center; text-align-last: center;
}
#div img {
  max-width: 190px;
}
#div figcaption {
  width: 190px;
}
@media (max-width: 440px) {
  #div {
    text-align: center;
    -moz-text-align-last: center; text-align-last: center;
  }
  #div figure {
    display: block;
  }
  #div img {
    max-width: auto;
  }
  #div figcaption {
    width: auto;
  }
}







ul.products-grid{
    list-style: none;
    margin: 0;
}

.products-grid.last { border-bottom:0; }
.products-grid li.item {margin-bottom: 30px; float:left; text-align:center; border: 1px solid #e5e5e5; background: #ffffff;}
.products-grid li.item:hover {
    border: 1px solid #ef6b01!important;
    box-shadow: 0 0px 6px #ef6b01;
}
.products-grid li.item.first{padding-left:0;}
.products-grid li.item.last{ padding-left:38px; padding-right:0; border-right:0;} 
.products-grid.last{margin-bottom:30px;}
.products-grid.last li{border-bottom:0;}
.products-grid .product-name { margin:0 0 5px; }
.products-grid .product-name a {}
.products-grid .price-box { margin:5px 0;  text-align: center;}
.products-grid .availability { line-height:21px; }
.products-grid .actions{padding-top:5px;}
.products-grid button{margin-bottom:15px;}
.products-grid .add-to-links li{line-height:normal;}
.products-grid{width:100%;}
.products-grid li.item{border-bottom:0; text-align:left; width:270px; margin: 5px; background: #FFF;  
    border: 1px solid #ffffff; 

   webkit-box-shadow:0 0px 5px #9f9f9f;
    box-shadow:0 0px 5px #9f9f9f;
     -moz-box-shadow:0 0px 5px #9f9f9f;



     background: url(../i/prodfone.gif) repeat-x bottom;}
.products-grid li.first{padding-left:0;}
.products-grid li.last{padding-right:0; padding-left:22px;}
.products-grid li .product-name{ font-weight: normal; width: 270px; display: table-cell; vertical-align:middle; height: 45px; font-size: 13px; text-align: center;padding: 0 5px; line-height: 1.2;}
.products-grid li .product-name a{
    color: #000000;
    text-decoration: none;
    line-height: 1.1;
}
.products-grid li .product-name a:hover{
    color: #ef6b01;
    text-decoration: none;
}

.products-grid li .product-image{width:270px; height:60px; margin-bottom:14px; text-align: center; display: table-cell; vertical-align: middle;}
.products-grid li .actions{width: 270px; display: table-cell; vertical-align:middle; padding:0px 0 20px 0;  overflow:hidden;}
.products-grid li .actions.yellow{width: 270px; display: table-cell; vertical-align:middle;padding:0px 0 20px 0;  overflow:hidden;}
.products-grid li .actions button{float:right; margin:0;}
.products-grid li .actions .price-box{float:left; margin:0;}
.products-grid .shadow{
    height: 5px;
    background: url(../img/prodsh.gif) center;
}

.photozoom img{
        border: 1px solid #ef6b01;

         -webkit-box-shadow:0 0 5px ##ef6b01;
     box-shadow:0 0 5px #ef6b01;
     -moz-box-shadow:0 0 5px #ef6b01;
    }

.fullinfo .thumb{
    display: table-cell;
    vertical-align: middle;
    float: left;
    width: 107px;
    height: 107px;
    margin: 0 5px 10px 0;
    border: 1px solid #dddddd ;
    background: #FFF;
    text-align: center;
}

.lb_bg {margin:0 0 15px; background: url(../i/filter/lb_bg.png) right repeat-y;}
.lb_top {}
.lb_bt {padding: 1px 10px;}
.left_part1 .lb_bg {width:223px; margin:0 0 15px; background: url(../i/filter/lb_bg1.png) 0 0 repeat-y;}
.left_part1 .lb_top {background: url(../i/filter/lb_top1.png) 0 0 no-repeat;}
.left_part1 .lb_bt {padding: 1px 10px; background: url(../i/filter/lb_bt1.png) 0 100% no-repeat;}
.lb_bg .lb_title {margin:2px -7px; padding:7px 7px 7px; color:#ef6b01; font-size:12pt;  }
.lb_bg .lb_title a{
    color:#333230;
    text-decoration: underline;
}

.lb_bg .lb_title a:hover{
    color:#111111;
    text-decoration: none;
}

.filter {margin:0 -10px; padding:8px 10px 6px; border-top:1px dashed #cccccc; color:#3e4446; }
.filter:first-child {border-top:0;}
.filter h4 {font-size:10pt; margin:0; padding:0; font-weight:normal; }
.filter ul {padding:4px 0; margin: 4px 0;}
.filter ul li {list-style-type: none; background:none; padding:2px 0; text-indent: 0px;}
.filter ul li.invise a {color: #cccccc; text-decoration: none;}
.filter ul li.invise  {color: #cccccc; text-decoration: none;}
.filter ul li a {padding:0 0 0 25px; display:inline-block; background: url(../i/filter/check.png) 0 2px no-repeat; font-size:10pt;}
.filter ul li div {padding:0 0 0 25px; display:inline-block; background: url(../i/filter/check.png) 0 2px no-repeat; font-size:10pt;}
.filter ul li a span {color:#bebebe;}
.filter ul li.check a { background: url(../i/filter/check.png) 0 -85px no-repeat;}
.filter ul li.check a:hover { color: #cc0000; text-decoration:line-through}
.filter ul li.checktop a { background: url(../i/filter/cross.png)  no-repeat;}
.filter ul li.checktop a:hover { color: #cc0000; text-decoration:line-through}
.filter ul li.discheck { padding:0 0 0 25px; margin:3px 0; display:block; background: url(../i/filter/check.png) 0 -185px no-repeat;}

p.fchoosel {
    margin-left: 25px;
    display: none;
}

.filterblock{
    width: 170px;
    /*float:right;*/
      -webkit-box-shadow:0 0 5px #9f9f9f;
     box-shadow:0 0 5px #9f9f9f;
     -moz-box-shadow:0 0 5px #9f9f9f;
}

.products-grid li img{width:250px}
@media (max-width: 1200px){
.products-grid li img{margin: 7px;width:315px}
.products-grid li .product-name{height: 35px}
.products-grid li.item{width:330px; margin: 7px}
.products-grid li .product-name{width:330px}
.products-grid li .product-image{width:330px}
.products-grid li .actions.yellow{width:330px}
}


.category-list{
    list-style: none;
    margin: 0 ;
    padding: 0;
}

.category-list li{
    float: left;
    margin: 3px;
    width: 270px;
    border-bottom:0; text-align:left;  
    border: 1px solid #ffffff; 

   webkit-box-shadow:0 0px 5px #9f9f9f;
    box-shadow:0 0px 5px #9f9f9f;
     -moz-box-shadow:0 0px 5px #9f9f9f;
}

.category-list li:hover {
    border: 1px solid #ef6b01;
    box-shadow: 0 0px 6px #ef6b01;
}

.category-list li .photo{
height: 250px;
padding-top: 0px;
text-align:center;
}

.category-list li a.name{
    display: block;
    height: 55px;
    text-align: center;
    width: 270px;
    padding: 0 10px;
    text-decoration: none;
    color: #333333;
}
.category-list li img{width: 250px}
@media (max-width: 1200px){
.category-list li img{width: 315px}
.category-list li{margin:4px;width:330px} 
.category-list li .photo{height: 310px}
.category-list li a.name{height:35px;width:335px;font-size:1.5rem}
}
@media (max-width:715px){
.category-list li img{width:600px}
.category-list li{width:665px} 
.category-list li .photo{height:580px}
.category-list li a.name{height:55px;width:630px;font-size:2.5rem}
}

.category-list li a.name:hover{
    color: #ef6b01;
    text-decoration: none;
}

.bigfoto img  {
    border: 1px solid #ef6b01;
    padding: 1px;
    margin: 10px 10px 0px 52px;
    
}

.bigfoto1 img  {
    border: 1px solid #2a6cae;
    padding: 1px;
    margin: 10px 10px 0px 52px;
    
}


.garantee{
    position: absolute;
    bottom: 0;
    left: 0;
}

.content-list{
    
}



 ul.content-list{
        margin: 0;
        padding: 10px;
    }


   

    .content-list li a{
        text-decoration: none;
        font-family: 'Open Sans', 'sans-serif', Tahoma;
        /*color: #333333; */  
        font-size: 11pt; 
        
    }





    .content-list li a:hover{
        text-decoration: none;
        color: #ef6b01;   
       
    }


    .content-list li a.active{
        text-decoration: none;
        color: #ef6b01;   
       
    }


    



    
    .content-list li{

        list-style: none;
        border-bottom: 1px solid #d2d2d2;
        background: url(../img/menuarr.png) no-repeat 0 10px;
        padding: 4px 0 4px 15px;
         line-height: 1.1;
    }





.content-lists{
    
}



 ul.content-lists{
        margin: 0;
        padding: 10px;
    }


   

    .content-lists li a{
        text-decoration: none;
        font-family: 'Myriad Pro', 'PT Sans', Tahoma;
        color: #d6281f;   
        font-size: 11pt;  
        
    }





    .content-lists li a:hover{
        text-decoration: none;
        color: #333333;   
       
    }


    .content-lists li a.active{
        text-decoration: none;
        color: #ffffff;   
       
    }


   .content-lists li{

        list-style: none;
        background: url(../img/menuarr.png) no-repeat 0 10px;
        padding: 4px 0 4px 15px;
         line-height: 1.1;
    }
    
    /* Стили кнопки скачать прайс */

.button001{
 position: fixed;
 top:10%;
 right:10%;
 text-decoration:none; text-align:center; 
padding:9px 25px; 
 border:none; 
 -webkit-border-radius:3px;
 -moz-border-radius:3px; 
 border-radius: 3px; 
 font:11px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#ef6b01; 
 background-color:#777877; 
 background-image: -moz-linear-gradient(top, #777877 0%, #30302f 100%); 
 background-image: -webkit-linear-gradient(top, #777877 0%, #30302f 100%); 
 background-image: -o-linear-gradient(top, #777877 0%, #30302f 100%); 
 background-image: -ms-linear-gradient(top, #777877 0% ,#30302f 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30302f', endColorstr='#30302f',GradientType=0 ); 
 background-image: linear-gradient(top, #777877 0% ,#30302f 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
   -webkit-transition: color 0.5s linear;
 -moz-transition:  color 0.5s linear;
 -o-transition:  color 0.5s linear;
 transition:  color 0.5s linear;}.button001:hover{
 padding:9px 25px; 
 border:none; 
 -webkit-border-radius:3px;
 -moz-border-radius:3px; 
 border-radius: 3px; 
 font:11px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#ffffff; 
 background-color:#808080; 
 background-image: -moz-linear-gradient(top, #808080 0%, #3d3d3d 100%); 
 background-image: -webkit-linear-gradient(top, #808080 0%, #3d3d3d 100%); 
 background-image: -o-linear-gradient(top, #808080 0%, #3d3d3d 100%); 
 background-image: -ms-linear-gradient(top, #808080 0% ,#3d3d3d 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#3d3d3d',GradientType=0 ); 
 background-image: linear-gradient(top, #808080 0% ,#3d3d3d 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
 }.button001:active{
 padding:9px 25px; 
 border:none; 
 -webkit-border-radius:3px;
 -moz-border-radius:3px; 
 border-radius: 3px; 
 font:10px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#ffffff; 
 background-color:#808080; 
 background-image: -moz-linear-gradient(top, #808080 0%, #3d3d3d 100%); 
 background-image: -webkit-linear-gradient(top, #808080 0%, #3d3d3d 100%); 
 background-image: -o-linear-gradient(top, #808080 0%, #3d3d3d 100%); 
 background-image: -ms-linear-gradient(top, #808080 0% ,#3d3d3d 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#3d3d3d',GradientType=0 ); 
 background-image: linear-gradient(top, #808080 0% ,#3d3d3d 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
 }